
#container {
	max-width:996px;
	margin: auto;
	position: relative;
	z-index: 90;

}

.owl-wrapper .owl-item:nth-child(1) .slide_inner {
	background: url(../img/portfolio/Slider_toll-bg.jpg) no-repeat #009592;
}
.owl-wrapper .owl-item:nth-child(2) .slide_inner  {
   	background:#f2ce20;
}

.owl-wrapper .owl-item:nth-child(3) .slide_inner {
	background:#e2e4d9;
}

.owl-wrapper .owl-item:nth-child(4) .slide_inner {
	background: url(../img/portfolio/Slider_Ball-Partners-bg.jpg) no-repeat #565759;
	background-size:cover;
}


div.block
{
	opacity: 0.2;
}
div.block.focus
{
	opacity: 1;
}

.block {
	padding:0px 0 150px;
 	height: 100vh;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	     -o-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
}


/* BACKGROUND */
#background {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	width: 100%;
	height: 100%;
	background-color: transparent;
	-webkit-transform: translate3d(0,0,0);
}

#white_bg {
	background-color: #ffffff;
}

#yellow_bg {
	background-color: #febc11;
}

#blue_bg {
	background-color: #00b5eb;
}

#orange_bg {
	background-color: #f7901e;
}

#green_bg {
	background-color: #b9d531;
}

#maroon_bg {
	background-color: #90004a;
}

#grey_bg {
	background-color: #3c3839;
}

.arrow-wrap {
	display: none;
  font-size: 0.5em;
  left: 50%;
  margin-left: -15px;
  position: absolute;
  width: 8em;
  z-index: 1;
}

.arrow-wrap svg polygon {
	fill: #000;
}

.arrow-wrap.background--dark svg polygon {
	fill: #FFF;
}

.photo + .arrow-wrap {
	bottom: none;
	top: 61vh;
}

.home .photo + .arrow-wrap {
	bottom: none;
	top: 91vh;
}


.arrow {
  float:left;
  position:relative;

}



  @-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }

  @keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }

  .arrow-wrap .arrow {
    -webkit-animation: arrows 2.8s 0.4s;
    -webkit-animation-delay: 3s;
    animation: arrows 2.8s 0.4s;
    animation-delay: 3s;
  }
